﻿/*
	Descripción: Anquintorre.com
	Version: 3.0
	Auteur: GRUPO5.COM
	Auteur WEB: http://www.grupo5.com/
*/

/*_____________WEBSITE__________*/

html{
	padding:0;
	margin:0;
	
	text-align: left;
	height:100%;
}

img {
	border:0px;
	/*padding: 3px;*/
}

a {
	text-decoration: underline;
	color:#292929;
}

a:hover {
	text-decoration:none;
	color:#000;
}

div, h1, h2, h3, h4, p, form, label, input, textarea, img, span, td{
	margin:0; padding:0;
}


ul{
	margin:0; 
	padding:0;
	list-style-type:none;
	/*font-size:0;*/
	/*line-height:0;*/
}


acronym,abbr {
	border-bottom:1px dotted #292929;
	cursor:help;
	font-style:normal; 
}

.limpiar{
	clear:both; 
	font-size:0; 
	line-height:0;
}

.separa{
	width:100%;
	height:15px;
	font-size:0; /*para Explorer 6*/
	clear:both;
}

.separa1{
	width:100%;
	height:10px;
	font-size:0; /*para Explorer 6*/
	clear:both;
}

.separa0{
	width:100%;
	height:5px;
	font-size:0; /*para Explorer 6*/
	clear:both;
}



.izq { float: left!important;}
.der { float: right!important;}
.cen {text-align:center;}
.centrar{margin:0 auto;}
.enlinea{ display: inline; }




/*_________POSICIÓN_CENTRADA_PAGE______*/

#vertical {
	float:left;
	height:50%;
	margin-top:-320px;/* la mitad de la altura*/
	width:100%;
}
#horizontal {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	height:640px;
	/*overflow:auto; allow content to scroll inside element */
	clear:both;
	/*background:yellow*/
}

/*_____________CONTENEDORES____________*/

#contenedor{
	width:1000px;
	height:640px;
	margin: 0 auto;
	background:url(../images/fondodise.jpg) no-repeat;
}

@media (min-width: 1200px) {
	#contenedor{
		box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.75);
		-moz-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.75);
		-webkit-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.75);		
	}
}

.zona-config{width:791px; height:620px; position: relative; padding:10px; float:left}
.zona-datos{width:169px; height:540px; position: relative; padding:90px 10px 10px 10px; color:#c1c1c1; float:left}

.zona-pop{width:980px; height:620px; position: absolute; padding:10px; float:left; background:url(../images/fondopop.jpg) no-repeat;z-index:100;}

.visu-puerta{width:186px; float:left; position: relative;}
.conf-puerta{width:794px; float:left; position: relative;}

/*.visualizador{width:146px; height:402px; background:#fff; padding:3px; margin-top:20px}*/
.visualizador{width:146px; height:402px; background:#fff; padding-top:3px;padding-bottom:3px; margin-top:20px}


.popizq{width:80%;float:left}
.popder{width:20%;float:left; text-align:right}

.zona-50{width:385px; float:left; padding-right:10px;}

/*_____________MENÚ_______________*/

#navigation {font: italic 17px 'Quattrocento', serif; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3)}
#navigation ul {list-style: none; padding: 0; margin: 0;}
#navigation li { display: inline; float: left; background: black; margin-right: 10px}

#navigation a {float: left;	color: #fff; text-align: center; text-decoration: none;	padding:12px 20px; background:url(../images/degon.jpg) repeat-x; border:1px solid #121313;}
#navigation a:hover {color: #fff; background:#000;}
#navigation a.current {color: #ffe1b3; background:#000;}
#navigation a.off {color: #c3c2c2; background:url(../images/degof.jpg) repeat-x; border-bottom:1px solid #ccc; border-right:1px solid #ccc; border-left:1px solid #8f8f90; border-top:1px solid #8f8f90;}


/*_____________DIVS______________*/

.seppun{
	float:left;
	width:100%;
	height:25px;
	background: url('../images/puntitos.gif') repeat-x;
	font-size:0; /*para Explorer 6*/
}

.zona-hue-por{width:280px; float:left;}
.zona-ubi-por{width:510px; float:left;}



/*____________LISTAS__Y_BOTONES____________*/

.lnkasp { margin:0px 0;}
.lnkasp li {
	display:inline;
	width:95%;
	float:left;
	color:#c39a5d;
	line-height: 20px;
	background: url(../images/icoasp.png) no-repeat 10px 6px;
	padding:0px 0 0 21px;
}
.lnkasp li a{ color:#c39a5d; text-decoration:none;}
.lnkasp li a:hover {tex-decoration:none; color:#c39a5d}


.btsel {float:left; text-align:left; margin:10px 5px 15px 0;}
.btsel li{	display:inline;}

.btsel a{
	font: normal 15px 'Quattrocento', serif;
	color: #2c2c2c;
	background:#ededed url(../images/bton.gif) repeat-x;
	padding:8px 20px 8px 30px;
	text-decoration: none;
	border:1px solid #b4b4b4;
}

.btsel a:hover {color: #000; background:#ededed  url(../images/btho.gif) repeat-x;}
.btsel a.current {background:#d0d0d0 url(../images/btof.gif) repeat-x;}

.liscen {width: auto; margin:0 auto}
.liscen ul { list-style: none; }
.liscen ul li { display: inline; }
.liscen ul img {/*margin:15px 10px 0 10px;*/}
.liscen img{border:2px solid #a6a6a6; background:#ffffff; padding:2px; border-radius:4px;}
.liscen ul a:hover img {color: #fff; border:2px solid #000; cursor:pointer}
.liscen ul a img.current {color: #fff; border:2px solid #9f0009; cursor:pointer}

.medidas {margin-top: 5px;	text-align:left}
.medidas  li {display:inline; /*margin:0 0 0 13px;*/ margin:0 0 0 9px;}

.medidas  a {
	color: #101010;
	font: normal 15px 'Quattrocento', serif;
	text-decoration: none;
	background: url(../images/asp_of.png) no-repeat 0 3px; padding-left:15px;
}

.medidas  a:hover {color: #000;	background: url(../images/asp_ho.png) no-repeat 0 3px; padding-left:15px;}
.medidas  a.current {color:#000;	background: url(../images/asp_on.png) no-repeat 0 3px; padding-left:15px; font-weight:bold}

.btns{float:left; text-align:center; margin-left:5px; margin-top:20px}

.btns a {
	display:block;
	font: normal 15px 'Quattrocento', serif;
	color: #ffffff;
	background: #9f0009;
	padding:9px 10px;
	text-decoration: none;
	border-radius:4px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.btns a:hover {color: #ffffff; background: #000;	text-decoration: none;}

.btns a.borrar{background: #333;}
.btns a:hover.borrar{background: #9f0009;}

.btns a.off{background: #999;}
.btns a:hover.off{background: #999;}


.boton{float:left; text-align:center; margin:0px 5px 10px 0; width:80%}

.boton a {
	display:block;
	font: normal 15px 'Quattrocento', serif;
	color: #ffffff;
	background: #9f0009;
	padding:4px 8px;
	text-decoration: none;
	border-radius:4px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.boton a:hover {color: #ffffff; background: #000;	text-decoration: none;}


/*__________listado_puertas__________*/

.izqder_lis{
	width:36px;
	/*height:100px;*/
	float:left;
}

/*
.modpuerta_lis{
	width:720px;
	height:103px;
	top:0;
	left:0;
}
*/
.modpuerta{
	/*width:187px;*/
	width:45px;
	float:left;
	padding:0 10px 0 10px;
	text-align:center
}

.modpuerta img{border: solid 2px #fff}

/*__________listado_interiores__________*/

.modinterior{
	/*width:187px;*/
	width:69px;
	float:left;
	padding:5px 10px 5px 10px;
	text-align:center
}

.modinterior img{border: solid 1px #fff}

/*_____________CLASES FORM_____________*/

.zona-form{
	width:500px; margin:0 auto; padding:20px 10px; border:0px solid #aeaeae; background:#e7e7e7;
	/*z-index:9999;position:absolute;left:18%;*/
	border-radius:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
	
	box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.45);
	-moz-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.45);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.45);
}


.auto{width: auto}


select, textarea, input{padding:5px 0; vertical-align:middle;} 

input[type=text], textarea,[type=password] {
	/*width:auto;
	display: block;*/
	float: left;
	margin-bottom: 10px;
	/*width: 73%;*/
	width:70%;
}


label{
	display: inline-block;
	vertical-align: baseline;
	position: relative;
	width:20%;
	float: left;
	margin-bottom: 15px;
	text-align: left;
	padding:6px 20px 0 0;
}


.formulario{
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #333333;
	background: #ffffff;
	border: 1px solid #b3b5b3;
	padding: 6px 3px;
}

.formulario_ko[type=text],[type=password]{
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #8f2424;
	background: #ffffff;
	border: 1px solid #d20000;
	padding: 8px 3px;
	
	background: #faebeb url(../images/error.gif) no-repeat;
	background-position: right center;
}



.formulario_ok[type=text],[type=password] {
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #333333;
	background: #ffffff;
	border: 1px solid #b3b5b3;
	padding: 8px 3px;
	
	background: #ffffff url(../images/correcto.gif) no-repeat;
	background-position: right center;
}


/* TEXT AREA */
.formulario_ok, textarea {
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #333333;
	background: #ffffff;
	border: 1px solid #b3b5b3;
	padding: 5px 3px 5px 3px;
	width:70%;
	background: #ffffff url(../images/correcto.gif) no-repeat;
	/*background-position: right bottom;*/
	background-position: 98% 100%;
}

.formulario_ko, textarea{
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #8f2424;
	background: #ffffff;
	border: 1px solid #d20000;
	padding: 5px 3px 5px 3px;
	
	background: #faebeb url(../images/error.gif) no-repeat;
	/*background-position: right bottom;*/
	background-position: 98% 100%;
}




/* CHECK BOX */

input[type=checkbox].formulario_ok { 
	background: #ffffff;
	border: 1px solid #b3b5b3;
	/*padding: 5px 3px 5px 3px;*/
	padding:0px;
	margin-right:3px;
	cursor: pointer;
	display: inline-block; 
	width: 16px; 
	height: 16px; 
	background: url(../images/correcto.gif) 0px 0px no-repeat; 
	/*background-position: 50% 50%;*/
	/*text-indent: -1000em; */
	
}

.chkbut_ok{
	font-size: 10pt;
	margin-right: 5px;
}

.chkbut_ko {
	font-size: 10pt;
	margin-right: 5px;
	border: 1px solid #d20000;
}


.btn {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 13px;
	display: inline;
    background: #9f0009;
	padding:9px 20px 7px 20px;
	text-decoration: none;
	border:none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-align: center;
    vertical-align: middle;
    cursor: pointer;
    /*margin-top:15px;*/
    text-indent:2px

}

.btn:hover { background: #000; color:#fff;}

.btn:disabled{
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  text-shadow: 0.1em 0.1em #ffffff;
}

.btn:disabled:hover{
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}




